Actualización de Manjaro abril 2015

Actualización del sistema - Manjaro abril 2015

Comienzo el día con una gran actualización de Manjaro. El anuncio se hizo oficial el día 21 de abril Manjaro Update 2015-04-21 (stable) pero había tenido mucho trabajo y lo pospuse la actualización hasta el día de hoy.

Dependencias con baloo

Actualicé el sistema como es normal, ya saben primero una actualización de repositorios:

sudo pacman-mirrors -g
Y luego la actualización del sistema:
sudo pacman -Syyu
Pero me apareción un error 🙁 con el paquete baloo

Problamas con las dependencias necesita baloo
Problema con el paquete baloo
error: no se pudo preparar la operación (no se pudieron satisfacer las dependencias) :: nepomuk-core: necesita baloo

Al parecer hubo algunos movimientos con Arch y este paquete ya no es tan necesario (eso espero).

Según los foros de Arch, este problema se soluciona desinstalando el paquete nepomuk-core.

sudo pacman -Rns nepomuk-core
Después de desinstalarlo pude hacer la actualización completa del sistema sin problemas.

Actualización del sistema - Manjaro abril 2015
Llego la hora de actualizar el sistema.

Kernel 4

disponible el kernel 4 en manjaro
Manjaro Settings Manager ya muestra el nuevo kernel 4.

Claro que la principal razón para actualizar mi sistema es para probar el tan publicitado y cacareado Kernel 4 y sus mejoras. Eso aumenta la lista de kernels soportados por Manjaro:

  • Linux310 3.10.74
  • Linux312 3.12.40
  • Linux313 3.13.11.19
  • Linux314 3.14.38
  • Linux316 3.16.7.9
  • Linux318 3.18.11
  • Linux319 3.19.4
  • Linux40 4.0.0

Generalmente tengo dos, uno estable (3.14) y una de pruebas que ahora será la versión 4.

En fin, como pueden ver, tengo muchos paquetes que descargar. Espero que actualicen sin problemas.

Enlaces